<div class="container header">
  <a [routerLink]="['/']" class="logo">fpjp</a>
  <nav class="nav">
    <a [routerLink]="['/']" class="nav__item">úvod</a>
    <a [routerLink]="['/kviz']" routerLinkActive="active" class="nav__item">kvíz</a>
    <a [routerLink]="['/slovicka']" routerLinkActive="active" class="nav__item">slovíčka</a>
  </nav>
</div>
